CC=lcc -A
CFLAGS=-g
LDFLAGS=-g
OBJS=cpp.o lex.o nlist.o tokens.o macro.o eval.o \
	include.o hideset.o unix.o

cpp:		$(OBJS)
		$(CC) -o $@ $(LDFLAGS) $(OBJS)

$(OBJS):	cpp.h

clean:
		rm -f *.o core

clobber:	clean
		rm -f cpp *.out
